/********************** Tabs */
.product-view .tabs { margin: 15px 0px; overflow:hidden; zoom: 1;}
.product-view .tabs li{ float:left;background:#fff; border:1px solid #6E6E70; font-size:0.9em; line-height:1em; margin: 0px 3px 0px 3px;
 }
 .product-view .tabs li.active{ float:left;font-size:0.9em; line-height:1em; margin: 0px 3px 0px 3px;font-weight:bold; background:#81B838;color:#fff;border: border:none;
 }
.product-view .tabs li.first          { border-left:1;margin: 0px 3px 0px 0px; padding: 0px; }
.product-view .tabs li.last           { border-right:0; }
.product-view .tabs a                 { display:block; padding:6px 10px; color:#81B838; text-decoration: none; font-weight:bold;}
.product-view .tabs a:hover           { text-decoration:none; color:#444;}
.product-view .tabs li.active a,
.product-view .tabs li.active a:hover { font-weight:bold; background:#81B838;color:#fff;border: border:1px solid #81B838;}

#product_tabs_tags_tabbed_contents.input-box input	{ width: 300px; }
#product_tabs_tags_tabbed_contents .input-box	{ width: 300px; float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents li	{ float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents ol	{ clear: both;}
.product-collateral:after { content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; zoom: 1}